AnsweredAssumed Answered

API open dialog box last path.

Question asked by Pichaiyan Prabaharan on Jun 13, 2017
Latest reply on Jun 14, 2017 by Pichaiyan Prabaharan

I used following commands to execute open dialog box,

 

Set swApp = CreateObject("SldWorks.Application")

   swApp.Visible = True

   strFilter = "SolidWorks Files (*.sldprt; *.sldasm; *.slddrw)|*.sldprt;|All Files (*.*)|*.*|"

    strFileName = swApp.GetOpenFilename("Open file", "", strFilter, strFileOptions, strFileConfig, strFileDispName)

    Debug.Print strFileName

 

Every time when i trigger the macro, open dialog box default location is "DESKTOP"

Is there any way to change that to last opened location?

 

2017-06-14_11h14_37.png

 

Thank you

Outcomes